Page MenuHomePhabricator

RecentChanges IRC related issues (tracking)
Closed, ResolvedPublic

Description

Tracking bug for issues related to recent changes IRC posts, channels etc...


Version: 1.14.x
Severity: enhancement

Details

Reference
bz16599

Related Objects

StatusAssignedTask
ResolvedNone
InvalidNone
ResolvedNone
Resolvedaaron
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolvedaaron
Resolvedaaron
ResolvedNone
ResolvedNone
DeclinedNone
DeclinedAklapper
ResolvedNone
ResolvedNone
Resolvedaaron
DeclinedReedy
ResolvedNone
ResolvedNone
DeclinedNone
ResolvedNone
Resolvedaaron
ResolvedNone
ResolvedNone
DeclinedKrinkle
InvalidNone
ResolvedNone
ResolvedKrinkle
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
DeclinedNone
ResolvedNone
DeclinedNone
DeclinedKrinkle
DeclinedNikerabbit
ResolvedKrinkle
ResolvedIAlex
ResolvedNone
DeclinedNone

Event Timeline

bzimport raised the priority of this task from to Low.Nov 21 2014, 10:24 PM
bzimport set Reference to bz16599.
bzimport added a subscriber: Unknown Object (MLST).
Danny_B created this task.Dec 9 2008, 1:31 PM

Changed component to "RecentChanges"

mike.lifeguard+bugs wrote:

(In reply to comment #0)

Tracking bug for issues related to recent changes IRC posts, channels etc...

We have an IRC component in Wikimedia now for stuff dealing directly with that server, channels on it etc. This bug tracks code issues to do with IRC feeds.

Adding 'tracking' keyword.

Change 131040 had a related patch set uploaded by Ori.livneh:
Add 'rcstream' module for broadcasting recent changes over WebSockets

https://gerrit.wikimedia.org/r/131040

The IRCRCFeedFormatter in mediawiki-core and the installation at irc.wikimedia.org feed are considered legacy and will no longer be actively developed. For backwards-compatibility it shall stay as-is.

Diffusion changed the status of subtask T3314: irc rc bots have been deactivated from Declined to Resolved.Mar 4 2015, 8:21 AM
Aklapper changed the status of subtask T3314: irc rc bots have been deactivated from Resolved to Declined.Mar 4 2015, 9:18 AM